Everybody Installing OK?

Post here if you are having a problem with or a question about forte that is not about a plugin or audio/MIDI hardware.

Moderator: MikeG

Keni

Everybody Installing OK?

Postby Keni » Thu Mar 27, 2003 3:43 pm


R2project

Odd results here

Postby R2project » Thu Mar 27, 2003 4:56 pm


Guest

Postby Guest » Thu Mar 27, 2003 10:52 pm


ghead
Posts: 1576
Joined: Tue Nov 19, 2002 11:33 am

Postby ghead » Thu Mar 27, 2003 10:58 pm

That sounds like a bad message in the installer. It should read 'requires 2000 or XP'. I will fix that for the next build. To clarify, forte requires Windows 2000 or XP. It will not run under 95/98/ME/NT.

Anyone else having problems with soundcards not being recognized please read this

Guest

Postby Guest » Fri Mar 28, 2003 5:41 pm

thats a bugger, i have ME, and it sounds like such a good prog too, oh well! :(

Guest

Postby Guest » Fri Mar 28, 2003 5:42 pm

EDIT........I don't have ME, i have Windows ME :P

MikeG
Posts: 3936
Joined: Tue Nov 19, 2002 11:56 am
Location: Houston, TX, USA
Contact:

Postby MikeG » Fri Mar 28, 2003 6:57 pm

Sorry Guest.

We've got a huge job ahead of us making this a solid application and we've made some tough decisions about reducing our support cases (different scenarios we have to test and reproduce bugs in). In my experience, 95/98/ME are just too different from 2000/XP and in many ways its a little more unpredictable (e.g. the task scheduler is much more random in 9x/Me.)

Thanks for checking us out though. If you do get 2k or XP, please visit us again.

Mike

R2project

Postby R2project » Sat Mar 29, 2003 3:57 am

I'm with mgarrett on this one. I've seen the 95/98/me family do some horrible things to the GUI's of plugns that work perfectly well on XP/2000. It's well past time to upgrade I think to the XP line I think.


Return to “Forte and EHCo”

Who is online

Users browsing this forum: No registered users and 7 guests